/*specialEvents.css*/
.specialEvents {}
.specialEvents-group {
  background-color: #FFFFFF;
  border-left: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  border-top: 10px solid #000000;
  border-radius: 3px;
  box-shadow: 0 0 3px rgba(0,0,0, .15);
  float: left;
  margin-bottom: 20px;
  position: relative;
  width: 100%;
}
.specialEvents-group-background-img {
  background-color: #FFFFFF;
  border-top: 1px solid #e2e2e2;
  z-index: 0;
}
.specialEvents-group-background-img:after {
  background-image: url(../images/promo/event-images/promo-stanfords-sushi.jpg);
  background-position: top center;
  background-size: cover;
  bottom: 0;
  content: "";
  left: 0;
  right: 0;
  opacity: .25;
  position: absolute;
  top: 0;
  z-index: -1;
 }
.specialEvents-group-background-img.image-2:after {
  background-image: url(../images/promo/event-images/promo-stanfords-salmon.jpg);
}
.specialEvents-group.no-border {
  border: none;
  box-shadow: none;
 }
.specialEvents-image-container {
  position: relative;
  width: 100%;
}
.specialEvents-image {
  text-align: center;
  width: 100%;
  position: relative;
  /*left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);*/
}
.specialEvents-title {
  font-family: 'lorabold', Arial, Helvetica, sans-serif;font-weight: normal !important;
  font-size: 1.35em;
  font-weight: bold;
  padding: 0 10px;
  text-align: center;
  width: 100%;
}
.specialEvents-content {
  font-size: .85em;
  margin-bottom: 20px;
  padding: 0 10px;
  text-align: left;
}
.specialEvents-content-list {
  font-size: .85em;
  margin: 0 0 20px 0;
  text-align: left;
}
.specialEvents-content-callout {
  font-family: 'lorabold', Arial, Helvetica, sans-serif;font-weight: normal !important;
  font-size: 1.1em;
  font-weight: bold;
  padding: 0 10px;
}
.specialEvents-baseBtn-container {
  bottom: 0px;
  text-align: center;
  width: 100%;
}
.specialEvents-baseBtn {
  background: #a60303;
  color: #FFFFFF;
  display: inline-block;
  padding: 10px 0;
  text-transform: uppercase;
  transition: all 300ms;
  width: 100%;
}
.specialEvents-baseBtn:hover {
  background: #d0d0d0;
  color: #a60303;
  text-decoration: none;
  transition: all 300ms;
}

/*for-phone-only */
@media only screen and (min-width : 320px) {
  .flex-container {
    display: flex;
    justify-content: center;
  }
  .specialEvents-group {
    height: 100%;
  }
  .specialEvents-image-container {
    height: 100%;
  }
  .specialEvents-baseBtn-container {
    position: relative;
  }
  .promotionwrap .specialEvents-group {
    height: auto;
    padding-bottom: 10px;
  }
  .promotionwrap .specialEvents-image-container {
    height: auto;
  }
}
/*for-tablet-portrait-up */
@media only screen and (min-width: 768px) {
  .flex-container {
    display: unset;
    justify-content: unset;
  }
  .specialEvents-group {
    height: 700px;
  }
  .specialEvents-image-container {
    height: 260px;
  }
  .specialEvents-baseBtn-container {
    position: absolute;
  }
  .promotionwrap .specialEvents-group {
    height: 760px;
  }
  .promotionwrap .specialEvents-image-container {
    height: auto;
  }
  .promotionwrap h4.specialEvents-title {
    font-size: 2em;
  }
  .promotionwrap .specialEvents-content {
    font-size: 1em;
  }
  .promotionwrap .specialEvents-content.small {
    font-size: .75em;
  }
  .promotionwrap .specialEvents-floating-btn {
    font-size: 1.5em;
  }
}